function deleteTheme(urlwebsite, theme)
{
    $.ajax({
        type : 'POST',
        url:''+urlwebsite+'sys/backend_theme/deletetheme/',
        data: ({
            theme : theme
        }),
        dataType: 'html',
        success: function(data){
    		document.getElementById(theme+'-div').style.display = 'none';
        }
    });
}

function downloadTheme(websiteUrl,name)
{
       jQuery.ajax({
            type: "post",
            url: websiteUrl + "sys/backend_theme/downloadtheme",
            data: "name="+name,
            success: function(response) {
                top.location=response;
            }
        });
}